@import 'main.less';

.container {
  background-color: @white;
  width: 85%;
  margin: 0 auto;
}

.cv_header {
  margin: 150px auto @base-margin auto;
  position: relative;
}

.cv_avatar {
  display: block;
  border-radius: 150px;
  margin: 0 auto;
  position: relative;
  top: -120px;
}

.cv_header_h {
  text-align: center;
  padding: 0 @base-padding;
}

.cv_header_h1 {
  position: relative;
  margin-top: -100px;
}

.cv_header_h2 {
  text-transform: uppercase;
  padding: @base-padding;
}

.cv_header::after {
  content: '';
  display: block;
  border: @gray solid;
  width: 85%;
  text-align: center;
  margin: @base-margin auto;
}

.about_me_title {
  color: @primary-color;
  margin: 20px 50px;
}

.about_me_detail {
  margin: 20px 50px;
}

.cv_education_title {
  color: @primary-color;
  margin: 20px 50px;
}

.education_list {
  padding: @base-padding;
}

.year {
  float: left;
  margin-left: 50px;
  margin-right: 100px;
  font-weight: bold;
}

.experience {
  margin: 0 @base-margin;
  display: inline-block;
  background-color: @gray;
  width: 80%;
  padding: @base-padding;
}

.experience h1 {
  font-size: 1.8em;
  margin: 5px;
}

.experience p {
  margin: 5px;
}
